.dep-w-info-bc.deposit-page .m-block-nav-items-bc, .dep-w-info-bc.withdraw-page .m-block-nav-items-bc {
    display: list-item !important;
}
 
.dep-w-info-bc.deposit-page .m-block-nav-items-bc .m-nav-items-list-item-bc .nav-ico-w-row-bc,
.dep-w-info-bc.withdraw-page .m-block-nav-items-bc .m-nav-items-list-item-bc .nav-ico-w-row-bc {
    height: auto !important;
    display: inline-flex !important;
}
 

.m-nav-items-list-item-bc .nav-ico-w-row-bc .payment-logo {
    max-width: 100%;
    margin-top: 5px;
}
.wallet-btn {
  background-image: url('https://cms.661betpipo.com/storage/medias/betpipo1/media_1058_cfd97d4258b8d8f5f8bb444b0e4dc79c.png') !important;
  background-size: auto 24px !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

.wallet-btn #w3m-wc-logo {
  visibility: hidden !important;
}

.fast-track-my-rewards-button-inner.btn {
    padding: 0 10px;
    background-color: #D4AF37  !important; 
    color: #ffffff;
    border: none;
    margin-left: 15px;
}


/* FAST TRACK BUTON YAZSININ 'ÖDÜLLERİM' YAPMA */
.fast-track-my-rewards-button .fast-track-my-rewards-button-inner .CMSIconSVGWrapper+span {
   display: block;
}
/* ÖDÜLLERİM (FAST TRACK) BUTONU ÜZERİNDEKİ BİLDİRİM BALONU OPTİMİZASYON */
ft-my-rewards-toggle {
  --ft-my-rewards-toggle-notification-badge-size:16px;
  --ft-my-rewards-toggle-notification-badge-text-font-size: 11px;
    --ft-my-rewards-toggle-notification-badge-top:-8px;
    --ft-my-rewards-toggle-notification-badge-right:-9px;
}

[class*=is-mobile] .fast-track-my-rewards-button-inner.btn {
    width: auto !important;
}